<?xml version="1.0" encoding="windows-1252"?>
<NotepadPlus>
	<Native-Langue name="Türkçe">
		<Menu>
			<Main>
                <!-- Main Menu Entries -->
				<Entries>
					<Item id="0" name="&amp;Dosya"/>
					<Item id="1" name="&amp;Yaz"/>
					<Item id="2" name="&amp;Ara"/>
					<Item id="3" name="&amp;Göster"/>
					<Item id="4" name="&amp;Düzenle"/>
					<Item id="5" name="&amp;Dil"/>
					<Item id="6" name="&amp;Ayarlar"/>
					<Item id="7" name="Macro"/>
					<Item id="8" name="Yürüt"/>
					<Item idName="Plugins" name="Plugins"/>
					<Item idName="Window" name="Pencere"/>
				</Entries>
             
                <!-- Sub Menu Entries -->
                <SubEntries>
                    <Item posX="3" posY="19" name="Seviyeyi çökert"/>
                    <Item posX="3" posY="20" name="Seviyeyi çökertme"/>
                </SubEntries>
                
                <!-- all menu item -->
                <Commands>
                    <Item id="41001" name="&amp;Yeni Ctrl+N"/>
                    <Item id="41002" name="&amp;Aç Ctrl+O"/>
                    <Item id="41003" name="&amp;Kapat Ctrl+W"/>
                    <Item id="41004" name="&amp;Hepsini kapat"/>
                    <Item id="41005" name="&amp;Açik olan hariç hepsini kapat"/>
                    <Item id="41006" name="&amp;Sakla Ctrl+S"/>
                    <Item id="41007" name="&amp;Hepsini sakla Ctrl+Shift+S"/>
                    <Item id="41008" name="Bas&amp;ka isimle sakla..."/>
                    <Item id="41010" name="Yazdir... Ctrl+P"/>
                    <Item id="1001" name="&amp;Simdi yazdir!"/>
                    <Item id="41011" name="&amp;Çik"/>
					<Item id="41012" name="Oturumu yükle..."/>
                    <Item id="41013" name="Oturumu Sakla..."/>
                    <Item id="42001" name="&amp;Kes Ctrl+X"/>
                    <Item id="42002" name="&amp;Kopyala Ctrl+C"/>
                    <Item id="42003" name="&amp;Telafi et Ctrl+Z"/>
                    <Item id="42004" name="&amp;Tekrarla Ctrl+Y"/>
                    <Item id="42005" name="Yapi&amp;stir Ctrl+V"/>
                    <Item id="42006" name="&amp;Çöpe at"/>
                    <Item id="42007" name="Hepsini Seç Ctrl+A"/>
                    <Item id="42008" name="Etikete sok (Indent) TAB"/>
                    <Item id="42009" name="Etiketi sil (Outdent) Shift+TAB"/>
                    <Item id="42010" name="Hatti çiftle Ctrl+D"/>
                    <Item id="42012" name="Hatlari ikiye ayir Ctrl+I"/>
                    <Item id="42013" name="Hatlari birle&amp;stir Ctrl+J"/>
                    <Item id="42014" name="Hatti yukari çikar Ctrl+Shift+Up"/>   
                    <Item id="42015" name="Hatti a&amp;sagi indir Ctrl+Shift+Down"/>   
                    <Item id="42016" name="Büyük harfle Ctrl+Shift+U"/>
                    <Item id="42017" name="Küçük harfle Ctrl+U"/>
                    <Item id="42018" name="Kaydetmeye ba&amp;sla Ctrl+Shift+R"/>
                    <Item id="42019" name="Kaydetmeyi durdur Ctrl+Shift+R"/>
                    <Item id="42021" name="Geriden çaldir Ctrl+Shift+P"/>
                    <Item id="42022" name="Blok yorumu/yorumsuz"/>
                    <Item id="42023" name="Aki&amp;s yorumu"/>
                    <Item id="42024" name="Trailing bo&amp;slugunu kisalt"/>
                    <Item id="42025" name="En son kaydedilen makroyu "/>
                    <Item id="42026" name="Yazinin yönü RTL Ctrl+Alt+R"/>
                    <Item id="42027" name="Yazinin yönü LTR Ctrl+Alt+L"/>
                    <Item id="42028" name="Sadece okunacak &amp;sekilde ayarla"/>
                    <Item id="42029" name="Halihazirdaki dosya yolunu Clipboard'a"/>
                    <Item id="42030" name="Halihazirdaki dosya adini Clipboard'a"/>
                    <Item id="42031" name="Halihazirdaki rehber yolunu Clipboard'a"/>
                    <Item id="42032" name="Bir macroyu ikiden fazla yürüt..."/>
					
                    <Item id="43001" name="Bul&amp;... Ctrl+F"/>
                    <Item id="43002" name="Bir sonrakini bul&amp; F3"/>
                    <Item id="43003" name="Degi&amp;stir... Ctrl+H"/>
                    <Item id="43004" name="Hatta git... Ctrl+G"/>
                    <Item id="43005" name="Bookmark'i i&amp;saretle Ctrl+F2"/>
                    <Item id="43006" name="Sonraki Bookmark F2"/>
                    <Item id="43007" name="önceki Bookmark Shift+F2"/>
                    <Item id="43008" name="Bütün Bookmark'lari sil"/>
                    <Item id="43009" name="Kar&amp;sila&amp;stirma destekleyicisine git Ctrl+B"/>
                    <Item id="43010" name="Bir öncekini bul Shift+F3"/>
                    <Item id="43011" name="&amp;Artan arama... Ctrl+Alt+I"/>
                    <Item id="43013" name="Dosyalarin içinde bul Ctrl+Shift+F"/>
                    <Item id="43014" name="Bul (uçucu) sonrakini Ctrl+F3"/>
                    <Item id="43015" name="Bul (uçucu) öncekini Ctrl+Shift+F3"/>

                    <Item id="44010" name="Hepsini katla Alt+0"/>
                    <Item id="44011" name="Kullaniciya bagli dialog"/>
                    <Item id="44019" name="Bütün karakterleri göster"/>
                    <Item id="44020" name="iç rehberi göster"/>
                    <Item id="44022" name="Sar"/>
                    <Item id="44023" name="içine zumla Ctrl-Mouse Wheel Up"/>
                    <Item id="44024" name="Di&amp;sina zumla &amp; Ctrl-Mouse Wheel Down"/>
                    <Item id="44025" name="Beyaz bo&amp;sluklari ve Etiketleri göster"/>
                    <Item id="44026" name="Hattin sonunu göster"/>
                    <Item id="44029" name="Hepsini aç Alt+Shift+0"/>
                    <Item id="44030" name="Halihazirdaki seviyeyi çökert Ctrl+Alt+F"/>
                    <Item id="44031" name="Halihazirdaki seviyeyi çökertme! Ctrl+Alt+Shift+F"/>
                    <Item id="44032" name="Tam ekran moduna geç F11"/>
                    <Item id="44033" name="Zum öndeger ayarlarini tazele Ctrl+/(keypad)"/>
                    <Item id="44034" name="Sürekli üst seviyede"/>
                    <Item id="44035" name="Senkronize et Vertical Scrolling"/>
                    <Item id="44036" name="Senkronize et Horizontal Scrolling"/>
                    
                    <Item id="45001" name="Windows formatina çevir"/>
                    <Item id="45002" name="UNIX formatina çevir"/>
                    <Item id="45003" name="MAC formatina çevir"/>
                    <Item id="45004" name="ANSI de kodla"/>
                    <Item id="45005" name="UTF-8 de kodla"/>
                    <Item id="45006" name="UCS-2 Big Endian da kodla"/>
                    <Item id="45007" name="UCS-2 Little Endian da kodla"/>
                    <Item id="45008" name="UTF-8 (BOM olmadan) kodla"/>
                    
                    <Item id="10001" name="Ba&amp;ska bir gorünürlüge geç"/>
                    <Item id="10002" name="Ba&amp;ska bir görünüse klonla"/>                    
                    <Item id="46001" name="Stil Düzenleyicisi..."/>
                    <Item id="47000" name="Program hakkinda... F1"/>
                    <Item id="48009" name="Kisayol haritacisi..."/>
                    <Item id="48011" name="Tercihler..."/>
                    <Item id="49000" name="&amp;Yürüt..."/>
                </Commands>
            </Main>
            <Splitter>
            </Splitter>
            <TabBar>
                    <Item order="0" name="Beni kapat"/>
                    <Item order="1" name="Ben hariç hepsini kapat"/>
                    <Item order="2" name="Beni sakla"/>
                    <Item order="3" name="Adimi degi&amp;stirip sakla..."/>
                    <Item order="4" name="Beni yaziciya gönder"/>
                    <Item order="5" name="Ba&amp;ska bir gorünürlüge geç"/>
                    <Item order="6" name="Ba&amp;ska bir görünüse klonla"/>
            </TabBar>
        </Menu>
        
        <Dialog>
            <Find title="Ara...">
                <Item id="1" name="Sonrakini bul"/>
                <Item id="2" name="Kapat"/>
                <Item id="1620" name="Neyi ara :"/>
                <Item id="1603" name="Sadece tam kelimeyi kar&amp;sila&amp;stir"/>
                <Item id="1604" name="Durumu kar&amp;sila&amp;stir"/>
                <Item id="1605" name="Düzenli &amp;ifade"/>
                <Item id="1606" name="Yakla&amp;sik sar"/>
                <Item id="1612" name="üst&amp;"/>
                <Item id="1613" name="Alt&amp;"/>
                <Item id="1614" name="Say"/>
                <Item id="1615" name="Hepsini ara"/>
                <Item id="1616" name="Hatti belirle"/>
                <Item id="1617" name="Stil bulu&amp;s jetonu"/>
                <Item id="1618" name="Her arama için temizle"/>
                <Item id="1621" name="Yön"/>
                <Item id="1611" name="ile De&amp;sgistir :"/>
                <Item id="1608" name="Degi&amp;stir"/>
                <Item id="1609" name="Hepsini Degi&amp;stir;"/>
			 	<Item id="1623" name="Saydamlik"/>
			 	<Item id="1632" name="Seçimde"/>
			 	<Item id="1633" name="Sil"/>
			 	<Item id="1635" name="Bütün açik olan belgelerde hepsini degi&amp;stir"/>
			 	<Item id="1636" name="Bütün açik olan belgelerde hepsini ara"/>
			 	<Item id="1637" name="Dosyalarin içinde ara"/>
			 	<Item id="1640" name="Dialogu degi&amp;stir"/>
            </Find>
            <GoToLine title="Hatta Git #">
                <Item id="1" name="&amp;Git !"/>
                <Item id="2" name="Hiç biryere gitmiyorum"/>
                <Item id="2004" name="Buradasin :"/>
                <Item id="2005" name="Gitmek istedigin yer :"/>
                <Item id="2006" name="Buradan ileriye gidemezsin :"/>
            </GoToLine>

            <Run title="Yürüt...">
                <Item id="1903" name="Yürütmek istedigin programi yaz"/>
                <Item id="1" name="Yürüt!"/>
                <Item id="2" name="Vazgeç"/>
                <Item id="1904" name="Sakla..."/>
            </Run>
            
            <StyleConfig title="Stil Düzenleyicisi">
				<Item id="1" name="Dene!"/>
				<Item id="2" name="Vazgeç"/>
				<Item id="2301" name="Sakla ve Kapat"/>
				<Item id="2303" name="Saydamlik"/>		
				
                <SubDialog>
                	<Item id="2204" name="Kalin"/>
                    <Item id="2205" name="Egik"/>
                    <Item id="2206" name="önplan rengi"/>
                    <Item id="2207" name="Arkaplan rengi"/>
                    <Item id="2208" name="Yazitipi adi :"/>
                    <Item id="2209" name="Yazitipi Büyüklügü :"/>
                    <Item id="2210" name="Dikkat : Bu stilin tanimlanmasi bütün tanimlanmamis stiller için öndeger olacaktir"/>
                    <Item id="2211" name="Stilin Açiklamasi :"/>
                    <Item id="2212" name="Stil rengi"/>
                    <Item id="2213" name="Yazitipi stili"/>
                    <Item id="2214" name="öndeger ext :"/>
                    <Item id="2216" name="Kullanici ext :"/>
                    <Item id="2218" name="Altini çiz"/>
                    <Item id="2219" name="öndeger anahtarsozcükler"/>
                    <Item id="2221" name="Kullanici öndeger sözcükleri"/>
                </SubDialog>
				
            </StyleConfig>
            
            <UserDefine title="Kullanici Tanimlamasi">
				    <Item id="20002" name="Yeniden adlandir"/>
				    <Item id="20003" name="Yeniden yap..."/>
				    <Item id="20004" name="Yok et"/>
				    <Item id="20005" name="Sakla ..."/>
				    <Item id="20007" name="Kullanicinin dili : "/>
				    <Item id="20009" name="Ext :"/>
				    <Item id="20012" name="Durumu ihmal et"/>
				    <Item id="20011" name="Saydamlik"/>
				    <Item id="0" name="Stil rengi"/>
				    <Item id="1" name="önplan rengi"/>
				    <Item id="2" name="Arkaplan rengi"/>
				    <Item id="3" name="Yazitipi stili"/>
				    <Item id="4" name="Yazitipi adi :"/>
				    <Item id="5" name="Yazitipi büyüklügü :"/>
				    <Item id="6" name="Kalin"/>
				    <Item id="7" name="Egik"/>
				    <Item id="8" name="Altini çiz"/>
                <Folder title="Dosya&amp; öndegeri">
					<Item id="21101" name="Stil öndeger ayarlari"/>
					<Item id="21201" name="Dosya aç anahtarsözcükleri"/>
					<Item id="21301" name="Dosya kapat anahtarsözcükleri ayarlari"/>
                </Folder>
                <Keywords title="Anahtarsözcük Listesi">
					<Item id="22101" name="1. Group"/>
					<Item id="22201" name="2. Group"/>
					<Item id="22301" name="3. Group"/>
					<Item id="22401" name="4. Group"/>
					<Item id="22113" name="önek modu"/>
					<Item id="22213" name="önek modu"/>
					<Item id="22313" name="önek modu"/>
					<Item id="22413" name="önek modu"/>
                </Keywords>
                <Comment title="Yorum ve numara">
					<Item id="23301" name="Yorum hatti"/>
					<Item id="23101" name="Yorum bloku"/>
					<Item id="23113" name="Yorum aç :"/>
					<Item id="23115" name="Yorum kapat :"/>
					<Item id="23116" name="Anahtarsözcügü sembol olarak ismarla"/>
					<Item id="23117" name="Anahtarsözcükleri sembol olarak ismarla"/>
					<Item id="23201" name="Numara"/>
                </Comment>
                <Operator title="Kullanicilar">
					<Item id="24107" name="Kullanici"/>
					<Item id="24103" name="Eldeki isaretler"/>
					<Item id="24101" name="Aktif kullanicilar"/>
					<Item id="24201" name="Limit çözücü 1"/>
					<Item id="24211" name="Sinir açik :"/>
					<Item id="24214" name="Sinir kapali :"/>
					<Item id="24301" name="Limit çözücü2"/>
					<Item id="24311" name="Sinir açik :"/>
					<Item id="24314" name="Sinir kapali :"/>
                </Operator>
            </UserDefine>
			<Preference title="Tercihler">
                <Item id="6001" name="Kapat"/>
				<Global title="Genel">
					<Item id="6101" name="Malzeme bari"/>
					<Item id="6102" name="Gizle"/>
					<Item id="6103" name="Küçük ikonlar"/>
	                <Item id="6104" name="Büyük ikonlar"/>
					<Item id="6105" name="Küçük standart ikonlar"/>					
					<Item id="6106" name="Tab bari"/>
					<Item id="6107" name="Küçült"/>
					<Item id="6108" name="Kilitle (No Drag N Drop)"/>
					<Item id="6109" name="&amp;inaktif etiketi çek"/>
					<Item id="6110" name="Portakal üst bari çek"/>
					<Item id="6111" name="Durum kolonunu göster"/>
				</Global>
                <Scintillas title="Parçalari Yayinla">
					<Item id="6201" name="Dosya kenar stili"/>
					<Item id="6202" name="Basit"/>
					<Item id="6203" name="Ok"/>
	                <Item id="6204" name="Daire agaci"/>
					<Item id="6205" name="Kutu agaci"/>					
					<Item id="6206" name="Hat numarasi kenarini göster"/>
					<Item id="6207" name="Bookmark kenarini göster"/>
					<Item id="6208" name="Dikey kenari göster"/>
					<Item id="6209" name="Kolonlarin numarasi : "/>					
					<Item id="6211" name="Dikey kenar ayarlari"/>
					<Item id="6212" name="Hat modu"/>
					<Item id="6213" name="Arkaplan modu"/>
					<Item id="6214" name="Halihazirdaki aktif hatti belirt"/>
                </Scintillas>
				<NewDoc title="Yeni bir Belge">
					<Item id="6401" name="Format"/>
					<Item id="6402" name="Windows"/>
					<Item id="6403" name="Unix"/>
	                <Item id="6404" name="Mac"/>
					<Item id="6405" name="Encoding"/>
					<Item id="6406" name="ANSI"/>
					<Item id="6407" name="UTF-8 without BOM"/>
					<Item id="6408" name="UTF-8"/>
					<Item id="6409" name="UCS2 Big endian"/>
					<Item id="6410" name="UCS2 small endian"/>
					<Item id="6411" name="Dil öndegeri :"/>
                </NewDoc>
				<FileAssoc title="Dosya Birlikleri">
					<Item id="4009" name="Desteklenen exts :"/>
					<Item id="4010" name="Kaydedilmi&amp;s exts :"/>
                </FileAssoc>
				<LangMenu title="Dil Menüsü">
					<Item id="6505" name="Eldeki malzemeler"/>
					<Item id="6506" name="Kapatilmi&amp;s malzemeler"/>
                </LangMenu>
				<Print1 title="Yazici - Renk ve Degerler">
					<Item id="6601" name="Hat numarasini yazdir"/>
					<Item id="6602" name="Renk opsiyonlari"/>
					<Item id="6603" name="WYSIWYG"/>
					<Item id="6604" name="Çevir"/>
	                <Item id="6605" name="Beyaz üzerine siyah"/>
					<Item id="6606" name="Arkaplan renksiz"/>
					<Item id="6607" name="Marge ayarlari (ünite:mm)"/>
					<Item id="6612" name="Sol"/>
					<Item id="6613" name="Tavan"/>
					<Item id="6614" name="Sag"/>
					<Item id="6615" name="Taban"/>
                </Print1>
				<Print2 title="Yazici - Baslik ve altlik">
					<Item id="6706" name="Kalin"/>
					<Item id="6707" name="Egik"/>
					<Item id="6708" name="Baslik"/>
					<Item id="6709" name="Sol parça"/>
	                <Item id="6710" name="Orta parça"/>
					<Item id="6711" name="Sag parça"/>
					<Item id="6717" name="Kalin"/>
					<Item id="6718" name="Egik"/>
					<Item id="6719" name="Altlik"/>
					<Item id="6720" name="Sol parça"/>
	                <Item id="6721" name="Orta parça"/>
					<Item id="6722" name="Sag parça"/>
	                <Item id="6723" name="Ekle"/>
					<Item id="6725" name="Degi&amp;sken :"/>
                </Print2>
				<MISC title="MISC">
					<Item id="6301" name="Tab ayari"/>
					<Item id="6302" name="Bo&amp;slukla degi&amp;stir"/>
					<Item id="6303" name="Tab büyüklügü : "/>
					<Item id="6304" name="Tarihçe dosyasi ayarlari"/>
	                <Item id="6305" name="Baslangiçta kontrol etme"/>
					<Item id="6306" name="Tarihçe max. dosya sayisi :"/>
					<Item id="6307" name="Sagla"/>
					<Item id="6308" name="Sistem tablasina minimize et"/>
					<Item id="6309" name="Halihazirdaki oturumu gelecek sefer için hatirla"/>
					<Item id="6312" name="Dosya durumu oto-belirleme"/>
					<Item id="6313" name="Sessizce güncelle&amp;stir"/>
                </MISC>
            </Preference>
			
			<MultiMacro title="Macro'yu birden fazla Yürüt">
                <Item id="1" name="Yürüt"/>
                <Item id="2" name="Vazgeç"/>
                <Item id="8006" name="Yürütülecek Macro :"/>
                <Item id="8001" name="Yürüt"/>
                <Item id="8005" name="Kaç kez"/>
                <Item id="8002" name="Dosyanin sonuna kadar yürüt"/>
            </MultiMacro>
			<Window title="Pencereler">
                <Item id="1" name="Güncelle"/>
                <Item id="2" name="OK"/>
                <Item id="7002" name="Sakla"/>
                <Item id="7003" name="Pencereleri kapat"/>
                <Item id="7004" name="Tab'i düzene koy"/>
            </Window>
		</Dialog>
    </Native-Langue>
</NotepadPlus>